<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>
<body>
    <div id="blog" class="page-content page-blog show-content">
        <div id="header" class="section section-header">
                <div class="container">
                    <div class="row ">
                        <div class="col-md-2">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/cousiner-logo.png" alt="Cousiner theme logo">
                                </a>
                            </figure>
                            <div class="menu-button alignleft"></div>
                        </div>
                        <div class="col-md-10">
                            <div class="page-nav alignright margin-top-30">
                                <nav class="responsive-nav responsive-main-nav responsive-page-nav main-nav">
                                    <ul class="clean-list clearfix">
                                        <li>
                                            <a href="index.html">Home</a>
                                        </li>
                                        
                                        <li class="menu-item-has-children">
                                            <a href="#">Pages</a>
                                            <ul>
                                                <li>
                                                    <a href="food.html">Pages</a>
                                                </li>
                                                <li>
                                                    <a href="error404.html">Error</a>
                                                </li>
                                                <li>
                                                    <a href="recipe.html">Recipe</a>
                                                </li>
                                                <li class="menu-item-has-children">
                                                    <a href="#">Categories</a>
                                                    <ul>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li class="menu-item-has-children">
                                                            <a href="#">Category</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                        <li class="current-menu-item">
                                            <a href="blog.html">Blog</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div><hr /> 
                <header>
                    <h2 class="entry-title aligncenter">Blog</h2>
                </header>
        </div>

        <div class="container page-content">
            <div class="row">
                <div class="col-md-8">
                    <ul class="clean-list blog-posts-list row margin-top-100">
                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/strawberry-desert.jpg" alt="Strawberry Desert" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>

                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Cream Mousse</a></h2>
                                <p>
                                    It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible texture.
                                </p>
                            </div>
                        </li>

                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/fresh-mojito.jpg" alt="Fresh Mojito" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>
                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Homemade fresh Mojito</a></h2>
                                <p>
                                     Look for it in Italian delis and good supermarkets. It's best made with Italian Tipo '00' flour, which is finer ground
                                </p>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/cream-mousse.jpg" alt="Cream Mousse" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>
                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Cream Mousse</a></h2>
                                <p>
                                    This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian
                                </p>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/preparing-dough.jpg" alt="Preparing Dough" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>
                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Preparing Dough</a></h2>
                                <p>
                                    It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible texture.
                                </p>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/cheese.jpg" alt="Cheese" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>
                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Cheese</a></h2>
                                <p>
                                    This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread.  Look for it in Italian delis and good. 
                                </p>
                            </div>
                        </li>
                        <li class="col-md-6 col-sm-6">
                            <div class="blog-photo">
                                <figure>
                                    <a href="post.html"><img src="images/dishes/strawberry-desert.jpg" alt="Strawberry Desert" /></a>
                                    <figcaption><a href="post.html" class="read-more">Read More</a></figcaption>
                                </figure>
                            </div>

                            <div class="blog-content">
                                <h2 class="entry-title"><a href="post.html">Cream Mousse</a></h2>
                                <p>
                                    It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible texture.
                                </p>
                            </div>
                        </li>
                    </ul>
                    <hr />
                    <ul class="page-numbers clean-list center-me">
                        <li><a href="#" class="prev page-numbers">Previous</a></li>
                        <li><span class="page-numbers current">1</span></li>
                        <li><a href="" class="page-numbers">2</a></li>
                        <li><a href="" class="next page-numbers">Next</a></li>
                    </ul>
                </div>

                <div class="col-md-4">
                    <div class="main-sidebar right-sidebar margin-top-100">
                        <div class="widget widget-item widget_search">
                            <form class="search-form" action="#" role="search" method="get">
                                <div class="search-wrap ovh">
                                   <input type="text" placeholder="Search" name="s" class="search-line opacity">
                                </div>
                            </form>
                        </div>

                        <div class="widget widget-item widget_categories">
                            <h3>Categories</h3>
                            <ul>
                                <li class="cat-item">
                                    <a title="View all posts filed under Pizza" href="#">Pizza</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Salads" href="#">Salads</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Drinks" href="#">Drinks</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Desserts" href="#">Desserts</a>
                                </li>
                                <li class="cat-item">
                                    <a title="View all posts filed under Barbecue" href="#">Barbecue</a>
                                </li>
                            </ul>
                        </div>


                       <div class="widget widget-item widget_recent_entries">       
                            <h3>Recent Posts</h3>
                            <ul class="clean-list ovh margin-top row">
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Dessert" src="images/dessert.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Homemade fresh Mojito</a>
                                                <time datetime="2014-08-05" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />August 5, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Chocolate Muffin" src="images/chocolate-muffin.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Chocolate Muffin</a>
                                                <time datetime="2014-08-12" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />August 12, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Fresh Cocktail" src="images/fresh-cocktail.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Fresh Cocktail</a>
                                                <time datetime="2014-09-12" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />September 12, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="col-md-12 col-sm-6  no-margin">
                                    <div class="row">
                                        <div class="col-md-3 no-padding">
                                            <figure>
                                                <a href="post.html">
                                                    <img alt="Fish" src="images/fish.jpg">
                                                </a>
                                            </figure>
                                        </div>
                                        <div class="col-md-9 no-padding">
                                            <div class="entry-content">
                                                <a class="entry-title" href="post.html">Chettinad Fish Fry</a>
                                                <time datetime="2014-09-17" class=""><img src="images/icons/time-icon.png" alt="Time Icon" />September 17, 2014</time>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="widget widget-item twitter_widget tesla_twitter_widget">
                            <h3>Twitter</h3>
                            <div class="tt_twitter">
                                <ul class="twitter">
                                    <li>Thanks <a href="http://twitter.com/olidale">@olidale</a>, we'll think about creating a <a href="http://twitter.com/search?q=%23WordPress&amp;src=hash">#WordPress</a> plugin, regards!
                                    <span class="date">1 day ago</span></li>
                                    <li>How To: HTML5 Background Video <a href="http://t.co/E82ExrpLmI">http://t.co/E82ExrpLmI</a>
                                    <span class="date">4 days ago</span></li>
                                    <li class="last">Hi <a href="http://twitter.com/olidale">@olidale</a>, it's a custom one, do you like it?
                                    <span class="date">4 days ago</span></li>
                                </ul>
                            </div>
                        </div>

                        <div class="widget widget-item widget_tag_cloud">
                            <h3>Tags</h3>
                            <div class="tagcloud">
                                <a href="blog.html" class="" title="2 topics" style="font-size: 16px;">chocolate</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">RECIPEsureke</a>
                                <a href="blog.html" class="" title="2 topics" style="font-size: 16px;">Deserts</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">Pizza</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">FISH</a>
                                <a href="blog.html" class="" title="1 topic" style="font-size: 16px;">pistachio sincopes</a>
                            </div>
                        </div>

                        <div class="widget widget-item widget_socials">
                            <div class="socials margin-top-60">
                                <ul class="clean-list social-links clearfix">
                                    <li><a href="https://twitter.com/teslathemes" target="_blank"><img alt="Twitter" src="images/socials/twitter.png"></a>
                                    </li>
                                    <li><a href="http://dribbble.com/TeslaThemes" target="_blank"><img alt="Dribbble" src="images/socials/dribbble.png"></a>
                                    </li>
                                    <li><a href="https://www.facebook.com/TeslaThemes" target="_blank"><img alt="Facebook" src="images/socials/facebook.png"></a>
                                    </li>
                                    <li><a href="http://www.youtube.com/user/TeslaThemes/" target="_blank"><img alt="Youtube" src="images/socials/youtube.png"></a>
                                    </li>
                                    <li><a href="http://www.pinterest.com/teslathemes/" target="_blank"><img alt="Pinterest" src="images/socials/pinterest.png"></a>
                                    </li>
                                    <li><a href="https://plus.google.com/u/0/103868954833393210572/" target="_blank"><img alt="Google Plus" src="images/socials/google.png"></a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <section class="section section-footer margin-top-80">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="col-md-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
    </div>

</body>
</html>